@import 'styles/sass/styles.scss';


.main {
    &__cards {
        width: 85%;
        height: 30%;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        @media screen and (min-height: 620px) and (min-width: 1360px){
            height: 20%;
        }
        @media screen and (min-height: 840px) {
            justify-content: flex-end;
        }
        @media screen and (min-height: 850px) {
            height: 10%;
        }
        &__title {
            color: $txt-white;
            text-align: center;
            font-style: normal;
            font-weight: 600;
            font-size: 18px;
            margin: 2rem 0;
            @media screen and (min-height: 620px) and (min-width: 1360px){
                margin: 0 0 1rem 0;
            }
            @media screen and (min-height: 700px){
                margin: 1rem 0 1rem 0;
            }
            &--hand {
                font-size: 15px;
            }
        }

        &__ul {
            width: 85%;
            margin: 0 auto;
            display: flex;
            justify-content: center;
            column-gap: 1rem;
        }

        &__li {
            @include templateCard
        }
    }
}
